.digdeeper {
	color: #333;
	font: 10px Verdana, sans-serif;
	background: #F0EDE8 url("/includes/gfx/digdeeper/background.gif") repeat-y;
	border-bottom: 1px solid #D2CEC8;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.digdeeper a {
	color: #333;
	text-decoration: none;
}

.digdeeper a:hover {
	color: #A8262B;
}

.digdeeper h3 {
	margin: 0;
	color: #fff;
	font: bold 11px Arial, sans-serif;
	text-transform: uppercase;
	padding: 7px 7px 5px 10px;
	background: #A8262B url("/includes/gfx/digdeeper/header-back.gif") no-repeat top right;
}

.digdeeper h4 {
	margin: 0;
	border-top: 1px solid #D2CEC8;
	padding: 3px 5px 0 10px;
	font-size: 10px;
	color: #A8262B;
	text-transform: uppercase;	
}

.digdeeper dl {
	margin-top: 0;
}

.digdeeper dt {
	margin-top: 10px;
	padding: 0 5px 0 10px;
	background: url("/includes/gfx/digdeeper/dt-bullet.gif") no-repeat 0 4px;
	
}

.digdeeper dd {
	margin: 0;
	padding: 0 5px 0 10px;
	color: #808080;
}

.digdeeper p {
	margin-top: 5px;
	padding: 0 5px 0 10px;
}

.digdeeper img {
	clear: both;
	border: 1px solid #aaa;
	margin: 5px 5px 0 10px;
}

.digdeeper img.thumbleft {
	clear: both;
	border: 1px solid #aaa;
	margin: 4px 5px 0 0;
	float: left;
}

.digdeeper img.thumbright {
	clear: both;
	border: 1px solid #aaa;
	margin: 10px 5px 5px 5px;
	float: right;
}

.digdeeper ul {
	margin: 10px;
	padding: 0 15px;
}

.digdeeper table {
	width: 90%;
	background-color: #D2CEC8;
	margin: 5px 0 0 10px;
}

.digdeeper table caption {
	text-align: left;
	margin: 0;
	font-weight: bold;
	padding: 0 0 5px;
	font-size: 10px;
	color: #A8262B;
	text-transform: uppercase;
}

.digdeeper table th {
	font-size: 11px;
	background-color:#B3AFA0;
	color: #fff;
	text-align: left;
}

.digdeeper table td {
	font-size: 10px;
	background-color: #EFEDE8;
}